---
group:
  name: 'Knock-man'
  description: ''
  projects:
  - name: 'memorizing-words-program'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'studentstatusmanagementsyatem'
    description: ''
    mirrorRelease: false
    topic: ''
  